html {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #333 !important;
}

body {
    --color-text-light: var(--color-main-text);
    --color-text-lighter: var(--color-text-maxcontrast);
    background-color: #333;
    background-image: var(--image-background);
    background-size: cover;
    background-position
    position: fixed;
    width: 100%;
    height: calc(100vh - env(safe-area-inset-bottom));
}

/* Nasconde i pulsanti contenenti "Copy" o "Copia" */
button[aria-label*="Copy"],
button[aria-label*="Copia"] {
    display: none !important;
}

#header .logo, .logo.logo-icon{
	background-image: var(--image-logoheader, var(--image-logo, url(../img/logo.png))) !important;
}
